*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3% 0;
    background: rgba(0,0,0,0.1);
}

.container h1{
    font-size: 34px;
    text-align: center;
}

.topsection{
    padding: 20px 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  
  .topsection .top-title{
    font-size: 21px;
    font-weight: 600;
    text-align: center;
  }
  
  .topsection .custom-select {
    position: relative;
    font-family: Arial;
    width: 30rem;
    margin: 8px 10px;
  }
  
  .topsection .custom-select select{
    width: 100%;
    border: none;
    outline: none;
    box-shadow: 0 0 3px 0 black;
    padding: 7px 10px;
    font-size: 19px;
    border-radius: 4px;
  }
  
  .topsection .custom-select select option{
    background: lightgrey;
    line-height: 2;
  }

.waitmessage {
	display: flex;
	justify-content: center;
	align-items: center;
    margin-top: 10px;
    display: none;
}

.waitmessage > div {
	width: 3vw;
	height: 3vw;
	border-radius: 100%;
	margin: 2vw;
	background-image: linear-gradient(145deg, rgba(255,255,255,0.5) 0%, rgba(0,0,0,0) 100%);
}

.waitmessage .yellow {
	background-color: #feb60a;
    animation: bounce1 1.5s 0.5s linear infinite;
}

.waitmessage .red {
	background-color: #ff0062;
	animation-delay: 0.1s;
    animation: bounce2 1.5s 0.6s linear infinite;
}

.waitmessage .blue {
	background-color: #00dbf9;
	animation-delay: 0.2s;
    animation: bounce3 1.5s 0.7s linear infinite;
}

.waitmessage .violet {
	background-color: #da00f7;
	animation-delay: 0.3s;
    animation: bounce4 1.5s 0.8s linear infinite;
}

@keyframes bounce1 {
	0%, 50%, 100% {
		transform: scale(1);
		filter: blur(0px);
	}
	25% {
		transform: scale(0.8);
		filter: blur(1px);
	}
	75% {
		filter: blur(1px);
		transform: scale(1.2);
	}
}

@keyframes bounce2 {
	0%, 50%, 100% {
		transform: scale(1);
		filter: blur(0px);
	}
	25% {
		transform: scale(0.8);
		filter: blur(1px);
	}
	75% {
		filter: blur(1px);
		transform: scale(1.2);
	}
}

@keyframes bounce3 {
	0%, 50%, 100% {
		transform: scale(1);
		filter: blur(0px);
	}
	25% {
		transform: scale(0.8);
		filter: blur(1px);
	}
	75% {
		filter: blur(1px);
		transform: scale(1.2);
	}
}

@keyframes bounce4 {
	0%, 50%, 100% {
		transform: scale(1);
		filter: blur(0px);
	}
	25% {
		transform: scale(0.8);
		filter: blur(1px);
	}
	75% {
		filter: blur(1px);
		transform: scale(1.2);
	}
}

.container .card-ques{
    width: 95%;
}

.container table{
    width: 100%;
    margin-top: 10px;
}

.container table,
.container th,
.container td{
    padding: 20px 12px;
	border: 1px solid lightgray;
	border-collapse: collapse;
	text-align: center;
}

.container td{
    font-size: 18px;
}

.container table tr:nth-child(odd){
    background-color: lightblue;
}

.container table tr:nth-child(even){
    background-color: #ededed;
}

.container table th{
    background-color: blue;
	color: white;
}

@media all and (max-width: 1000px){
    .container .card-ques{
        overflow-x : auto;
    }
}




